# RoadMap
v 0.1.2
 - DONE add a 'selected only' option on copy opertor that use current behaviour and make default behaviour whole stroke copy

V 0.1.1:
 - DONE Add a multiframe option to 'copy selection' operator

V 0.1.0:
DONE Split from AAT